body,
html {
    margin:0;
    padding:0;
    background:#F9F9F3;
    color:#444444;
    font-family:Verdana, Geneva, Tahoma, sans-serif;
    text-align: left;
}
body {
    min-width:980px;
    background-image: url('../images/background.jpg');
    background-repeat:repeat-x;
}
#wrap {
    background:transparent;
    margin:0 auto;
    width:980px;
}
#logo {
    height:120px;
    float:left;
    width:220px;
    text-align:center;
}
#header_img {
    float:right;
    height:103px;
    width:224px;
}
#header {
    clear:both;
    width:980px;
    margin-top:-10px;
    margin-left:168px;
    float: left;
    font-size:85%; /* 11px */
    font-weight:bold;
    height:25px;
    background:transparent none repeat scroll 0 0;
}
#sitemenu {
    clear:both;
    text-align:right;
    width:929px;
    font-size:77%; /* 10px */
    background:transparent none repeat scroll 0 0;
}
#header ul {
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    font-weight: bold;
    margin:0px;
    padding-left:7px;
    text-transform:uppercase;
}
#header ul li {
    padding-left:25px;
    float:left;
}
#header ul li a:link {
    color:white;
}
#header ul li a:visited {
    color:white;
}
#header ul li.selected a:link {
    font-weight: bold;
    color: #444444;
}
#header ul li.selected a:visited {
    font-weight: bold;
    color: #444444;
}

/* base.css, part of YUI's CSS Foundation */
h1 {
    /*16px via YUI Fonts CSS foundation*/
    font-size:123.1%;
}
h2 {
    /*14px via YUI Fonts CSS foundation*/
    font-size:108%;
}
h3 {
    /*13px via YUI Fonts CSS foundation*/
    font-size:100%;
}
h1,h2,h3 {
    /* top & bottom margin based on font size */
    margin:1em 0;
}
h1,h2,h3,h4,h5,h6,strong {
    /*bringing boldness back to headers and the strong element*/
    font-weight:bold;
}
abbr,acronym {
    /*indicating to users that more info is available */
    border-bottom:1px dotted #000;
    cursor:help;
}
em {
    /*bringing italics back to the em element*/
    font-style:italic;
}
blockquote,ul,ol,dl {
    /*giving blockquotes and lists room to breath*/
    margin:1em;
}
ol,ul,dl {
    /*bringing lists on to the page with breathing room */
    margin-left:2em;
}
ol li {
    /*giving OL's LIs generated numbers*/
    list-style: decimal outside;
}
dl dd {
    /*giving UL's LIs generated numbers*/
    margin-left:1em;
}
th,td {
    /*borders and padding to make the table readable*/
    /*border:1px solid #000;*/
    padding:.5em;
}
th {
    /*distinguishing table headers from data cells*/
    font-weight:bold;
    text-align:center;
}
caption {
    /*coordinated marking to match cell's padding*/
    margin-bottom:.5em;
    /*centered so it doesn't blend in to other content*/
    text-align:center;
}
p,fieldset,table {
    /*so things don't run into each other*/
    margin-bottom:1em;
}

#sidebar {
    font-size:93%; /* 12px */
    float:left;
    width:160px;
    margin-top:22px;
    text-transform:uppercase;
}
#main {
    background: transparent;
    float:right;
    margin-top:0px;
    min-height:420px;
    width:820px;
}

#infobox {
    float: right;
    margin:32px 50px 20px 20px;
    background:transparent;
    margin:32px 40px;
    width: 220px;
    border:3px solid #9ec4e8;
}

#news {
    padding: 10px 15px;
    display: block;
    font-size:93%; /* 12px */
}

#info {
    font-size:93%; /* 12px */
    padding: 0 15px;
    display: block;
}
.infobox ul li {
    list-style: none;
}
#main h1, #main h2, #main h3, #main p {
    padding:0px 40px;
}
#main h1 {
    font-family:Verdana, Geneva, Tahoma, sans-serif;
    margin-top:30px;
}
#main h2 {
    font-family:Verdana, Geneva, Tahoma, sans-serif;
    /*letter-spacing:1px;*/
    margin-top:25px;
}
#main h3 {
    font: bold 1em Verdana, Geneva, Tahoma, sans-serif; letter-spacing: 2px;
    margin-top:20px;
}
#main h4 {
    font-family:Verdana, Geneva, Tahoma, sans-serif;
}
#main p {
    font-size:93%;
    line-height:1.8em;
}
#main ul li {
    /*giving UL's LIs generated disc markers*/
    list-style: disc inside;
        padding:0px 40px;
}
#sidebar ul {
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    font-weight: bold;
    margin-bottom:10px;
    margin-top:10px;
    padding-left:7px;
    margin-left: 0;
    margin-right: 0;
    text-align:right;
    font-size:93%;
}
#sidebar ul li {
    margin-bottom: 8px;
    padding-left:14px;
}
#sidebar ul li a:link {
    color: #4995D3;
}
#sidebar ul li a:visited {
    color: #4995D3;
}
#sidebar ul li.selected a:visited {
    font-weight: bold;
    color: #384D89;
}
#sidebar ul li.selected a:link {
    font-weight: bold;
    color: #384D89;
}
#sidebar .submenuselected {
    font-weight: bold;
    color: #444444;
}
#sidebar .submenu {
    /*font-size:0.95em;*/
}
#sidebar .submenu li {
    margin-bottom:2px;
}
#sidebar h3, #sidebar p {
}
#sidebar p {
    font-size:100%;
}
#footer {
    border-top:1px dotted;
    clear:both;
    font-size:77%; /* 10px */
    padding-top:10px;
    text-align:center;
}
#footer p {
    padding:5px;
    margin:0;
}

table.betreuer {
    border:0 none;
    float:right;
    margin:0 0;
    width:500px;
}

table.maintable {
    border-collapse:collapse;
    border-spacing:0;
}
table.maintable td {
    border-width: 1px;
    padding: 8px;
    border-style: dashed;
    border-color: #A4C962;
    background-color: white;
}
a:link {
    color: #384D89;
    text-decoration: none;
    font-weight: bold;
}
a:visited {
    color: #384D89;
    text-decoration: none;
    font-weight: bold;
}

a:hover {
    color: red;
}
a:active {
    color: #999999;
    text-decoration: none;
    font-weight: bold;
}
img {
    border: 0;
}
img.mainright {
    float:right;
    margin-top:15px;
    padding-right:38px;
    padding-left:10px;
}

img.mainleft {
    float:left;
    margin-top:15px;
    padding-left:20px;
    padding-right:20px;
}

img.maincenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top:15px;
}

img.button {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

ol li {
    margin-bottom: 10px;
}